ESET Smart Security EPFW.SYS Privilege Escalation Exploit

This module exploits a vulnerability in ESET Smart Security EPWF.SYS driver when handling a specially crafted IOCTL request. The vulnerability allows local users to overwrite memory and execute arbitrary code via malformed Interrupt Request Packet (Irp) parameters.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2008-5724
Product Version: 
8.0
Released Date: 
Friday, January 30, 2009 - 00:00